annotated-types==0.7.0
anyio==4.6.2.post1
asgiref==3.8.1
asttokens==3.0.0
attrs==25.1.0
babel==2.17.0
beautifulsoup4==4.12.3
blinker==1.9.0
blis==1.2.0
bs4==0.0.2
catalogue==2.0.10
certifi==2024.8.30
cffi==1.17.1
charset-normalizer==3.4.0
click==8.1.8
cloudpathlib==0.20.0
colorama==0.4.6
comm==0.2.2
confection==0.1.5
contourpy==1.3.1
csvw==3.5.1
curated-tokenizers==0.0.9
curated-transformers==0.1.1
cycler==0.12.1
cymem==2.0.11
decorator==5.1.1
distro==1.9.0
Django==5.1.2
dlinfo==2.0.0
docopt==0.6.2
EbookLib==0.18
en_core_web_sm @ https://github.com/explosion/spacy-models/releases/download/en_core_web_sm-3.8.0/en_core_web_sm-3.8.0-py3-none-any.whl#sha256=1932429db727d4bff3deed6b34cfc05df17794f4a52eeb26cf8928f7c1a0fb85
espeakng-loader==0.2.4
et_xmlfile==2.0.0
executing==2.1.0
filelock==3.17.0
Flask==3.1.0
fonttools==4.55.0
fsspec==2025.2.0
graphviz==0.20.3
h11==0.14.0
httpcore==1.0.6
httpx==0.27.2
huggingface-hub==0.29.1
idna==3.10
ipython==8.30.0
ipywidgets==8.1.5
isodate==0.7.2
itsdangerous==2.2.0
jedi==0.19.2
Jinja2==3.1.5
jiter==0.6.1
joblib==1.4.2
jsonschema==4.23.0
jsonschema-specifications==2024.10.1
jupyterlab_widgets==3.0.13
kiwisolver==1.4.7
kokoro==0.7.16
langcodes==3.5.0
language-tags==1.2.0
language_data==1.3.0
loguru==0.7.3
lxml==5.3.1
marisa-trie==1.2.1
markdown-it-py==3.0.0
MarkupSafe==3.0.2
matplotlib==3.9.2
matplotlib-inline==0.1.7
mdurl==0.1.2
misaki==0.7.17
mpmath==1.3.0
murmurhash==1.0.12
networkx==3.4.2
num2words==0.5.14
numpy==1.26.4
openai==1.52.0
openpyxl==3.1.5
packaging==24.2
pandas==2.2.3
parso==0.8.4
phonemizer-fork==3.3.2
pillow==11.0.0
preshed==3.0.9
prompt_toolkit==3.0.48
pure_eval==0.2.3
PyAudio==0.2.14
pycparser==2.22
pydantic==2.9.2
pydantic_core==2.23.4
pydub==0.25.1
Pygments==2.18.0
pyodbc==5.2.0
pyparsing==3.2.0
PyPDF2==3.0.1
python-dateutil==2.9.0.post0
pytz==2024.2
PyYAML==6.0.2
rdflib==7.1.3
referencing==0.36.2
regex==2024.11.6
requests==2.32.3
rfc3986==1.5.0
rich==13.9.4
rpds-py==0.23.1
safetensors==0.5.2
scikit-learn==1.5.2
scipy==1.14.1
segments==2.3.0
setuptools==75.8.0
shellingham==1.5.4
simpleaudio==1.0.4
six==1.16.0
smart-open==7.1.0
sniffio==1.3.1
soundfile==0.13.1
soupsieve==2.6
spacy==3.8.4
spacy-curated-transformers==0.3.0
spacy-legacy==3.0.12
spacy-loggers==1.0.5
sqlparse==0.5.1
srsly==2.5.1
stack-data==0.6.3
sympy==1.13.1
thinc==8.3.4
threadpoolctl==3.5.0
tokenizers==0.21.0
torch==2.6.0
torchaudio==2.6.0
torchvision==0.21.0
tqdm==4.66.5
traitlets==5.14.3
transformers==4.49.0
typer==0.15.1
typing_extensions==4.12.2
tzdata==2024.2
uritemplate==4.1.1
urllib3==2.2.3
wasabi==1.1.3
wcwidth==0.2.13
weasel==0.4.1
Werkzeug==3.1.3
widgetsnbextension==4.0.13
win32_setctime==1.2.0
wrapt==1.17.2
